<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="120">
		<HorizontalLayout inset="60,2,0,0" height="24">
			<Control></Control>
			<VerticalLayout>
				<HorizontalLayout name="hl_msg_tip" height="24" width="160" borderround="16,16,16,16" bkcolor="#FFe5e5e5">
					<Label name="IText_time" text="2018-08-15 13:08:21" height="24" align="center" textcolor="#FFfffff" hottextcolor="#FFffffff" font="0"></Label>
				</HorizontalLayout>
			</VerticalLayout>
			<Control></Control>
		</HorizontalLayout>
		<VerticalLayout inset="10,26,10,2" childpadding="4">
			<HorizontalLayout name="sendrec" visible="true">
				<Button name="btn_User" foreimage="file='headImage.jpg'" width="36" height="36" borderround="4,4"></Button>
				<VerticalLayout inset="8,0,0,0" childpadding="2">
					<Label name="labUserName" text="name" align="left" valign="vcenter" textcolor="#FF999999" hottextcolor="#FF999999" textpadding="10,0,0,0" visible="true"></Label>
					<RichEdit name="rhEdit_msg" text="msg" align="left" textpadding="12,7,12,7" minwidth="100" maxwidth="460" minheight="42" visible="true" showhtml="true" readonly="true" multiline="true" rich="true" wantreturn="true" wantctrlreturn="false" bkimage="file='paopaoleft.png' corner='20,12,12,12'" textcolor="#FF010005" hottextcolor="#FF349EF2" font="1"></RichEdit>
					<Button name="image" width="100" height="160" visible="false"></Button>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</ChatContainerElement>
</Window>
